RubyGems Navigation menu

aptible-resource 0.2.7

Foundation classes for Aptible resource server gems

Gemfile
          gem 'aptible-resource', '~> 0.2.7'
  
  
  
  
  
  
  

install
          gem install aptible-resource
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 6,887

For this version 877

Show all versions (10 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.7 - September 3, 2014 (18 KB)
  2. 0.2.6 - July 29, 2014 (18 KB)
  3. 0.2.5 - July 24, 2014 (18 KB)
  4. 0.2.4 - July 22, 2014 (18 KB)
  5. 0.2.3 - May 3, 2014 (18 KB)
Show all versions (10 total)